[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libqt5-designer: Development tool for QT

Name:libqt5-designer
Release:5.13.0-3mamba
Architecture:i586
Group:Development/Libraries
Description:Qt sets the standard for high-performance, cross-platform application development.
It includes a C++ class library and tools for cross-platform development and internationalization.
This package contains a GUI development tool.
Size:7.20 MB
Download:libqt5-designer-5.13.0-3mamba.i586.rpm
Source RPM:libqt5
Provides:application() application(assistant-qt5.desktop) application(designer-qt5.desktop) application(linguist-qt5.desktop) libqquickwidget.so libqt5-designer[=5.13.0-3mamba] libqt5-designer(x86-32)[=5.13.0-3mamba] mimehandler(application/x-designer) mimehandler(application/x-linguist)
Requires:libGL.so.1(libGL-fglrx-legacy-X11|libGL-fglrx-X11|libGL-Mesa-dri|libGL-Mesa-dri|libGL-nvidia-X11|libGL-nvidia-X11|libGL-nvidia_304-X11|libGL-nvidia_304-X11|libGL-nvidia_340-X11|libGL-nvidia_340-X11|VirtualBox) libQt5Core.so.5 libQt5Core.so.5(Qt_5) libQt5Core.so.5(Qt_5.13) libQt5Core.so.5(Qt_5_PRIVATE_API) libQt5Designer[=5.13.0-3mamba] libQt5Designer.so.5 libQt5Designer.so.5(Qt_5) libQt5DesignerComponents.so.5 libQt5DesignerComponents.so.5(Qt_5_PRIVATE_API) libQt5Gui.so.5 libQt5Gui.so.5(Qt_5) libQt5Gui.so.5(Qt_5_PRIVATE_API) libQt5Help.so.5 libQt5Help.so.5(Qt_5) libQt5Network.so.5 libQt5Network.so.5(Qt_5) libQt5PrintSupport.so.5 libQt5PrintSupport.so.5(Qt_5) libQt5Qml.so.5 libQt5Quick.so.5 libQt5QuickWidgets.so.5 libQt5QuickWidgets.so.5(Qt_5) libQt5Sql.so.5 libQt5Sql.so.5(Qt_5) libQt5Widgets.so.5 libQt5Widgets.so.5(Qt_5) libQt5Xml.so.5 libQt5Xml.so.5(Qt_5) libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1.3) libgcc_s.so.1(libgcc|libgcc6) libm.so.6 libpthread.so.0 libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.11)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.9)(gcc6-c++|libstdc++6)
RPM requirements:libGL.so.1(libGL-fglrx-legacy-X11|libGL-fglrx-X11|libGL-Mesa-dri|libGL-Mesa-dri|libGL-nvidia-X11|libGL-nvidia-X11|libGL-nvidia_304-X11|libGL-nvidia_304-X11|libGL-nvidia_340-X11|libGL-nvidia_340-X11|VirtualBox) libQt5Core libQt5Designer libQt5DesignerComponents libQt5Gui libQt5Help libQt5Network libQt5PrintSupport libQt5Qml libQt5Quick libQt5QuickWidgets libQt5Sql libQt5Widgets libQt5Xml glibc libgcc_s.so.1(libgcc|libgcc6) glibc libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.11)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.9)(gcc6-c++|libstdc++6)
Required by:libqt5-devel(i586) qt-creator(i586)
Build required by:
Filenames:/usr/bin/assistant /usr/bin/assistant-qt5 /usr/bin/designer /usr/bin/designer-qt5 /usr/bin/linguist /usr/bin/linguist-qt5 /usr/bin/pixeltool /usr/bin/pixeltool-qt5 /usr/lib/qt5/bin/assistant /usr/lib/qt5/bin/designer /usr/lib/qt5/bin/linguist /usr/lib/qt5/bin/pixeltool /usr/lib/qt5/plugins/designer /usr/lib/qt5/plugins/designer/libqquickwidget.so /usr/share/applications/assistant-qt5.desktop /usr/share/applications/designer-qt5.desktop /usr/share/applications/linguist-qt5.desktop /usr/share/icons/hicolor/128x128/apps/designer-qt5.png /usr/share/icons/hicolor/32x32/apps/assistant-qt5.png /usr/share/icons/hicolor/32x32/apps/linguist-qt5.png /usr/share/qt5/translations/assistant_ar.qm /usr/share/qt5/translations/assistant_bg.qm /usr/share/qt5/translations/assistant_cs.qm /usr/share/qt5/translations/assistant_da.qm /usr/share/qt5/translations/assistant_de.qm /usr/share/qt5/translations/assistant_en.qm /usr/share/qt5/translations/assistant_es.qm /usr/share/qt5/translations/assistant_fr.qm /usr/share/qt5/translations/assistant_hu.qm /usr/share/qt5/translations/assistant_ja.qm /usr/share/qt5/translations/assistant_ko.qm /usr/share/qt5/translations/assistant_pl.qm /usr/share/qt5/translations/assistant_ru.qm /usr/share/qt5/translations/assistant_sk.qm /usr/share/qt5/translations/assistant_sl.qm /usr/share/qt5/translations/assistant_uk.qm /usr/share/qt5/translations/assistant_zh_CN.qm /usr/share/qt5/translations/assistant_zh_TW.qm /usr/share/qt5/translations/designer_ar.qm /usr/share/qt5/translations/designer_bg.qm /usr/share/qt5/translations/designer_cs.qm /usr/share/qt5/translations/designer_da.qm /usr/share/qt5/translations/designer_de.qm /usr/share/qt5/translations/designer_en.qm /usr/share/qt5/translations/designer_es.qm /usr/share/qt5/translations/designer_fr.qm /usr/share/qt5/translations/designer_hu.qm /usr/share/qt5/translations/designer_ja.qm /usr/share/qt5/translations/designer_ko.qm /usr/share/qt5/translations/designer_pl.qm /usr/share/qt5/translations/designer_ru.qm /usr/share/qt5/translations/designer_sk.qm /usr/share/qt5/translations/designer_sl.qm /usr/share/qt5/translations/designer_uk.qm /usr/share/qt5/translations/designer_zh_CN.qm /usr/share/qt5/translations/designer_zh_TW.qm /usr/share/qt5/translations/linguist_ar.qm /usr/share/qt5/translations/linguist_bg.qm /usr/share/qt5/translations/linguist_cs.qm /usr/share/qt5/translations/linguist_da.qm /usr/share/qt5/translations/linguist_de.qm /usr/share/qt5/translations/linguist_en.qm /usr/share/qt5/translations/linguist_es.qm /usr/share/qt5/translations/linguist_fr.qm /usr/share/qt5/translations/linguist_hu.qm /usr/share/qt5/translations/linguist_it.qm /usr/share/qt5/translations/linguist_ja.qm /usr/share/qt5/translations/linguist_ko.qm /usr/share/qt5/translations/linguist_pl.qm /usr/share/qt5/translations/linguist_ru.qm /usr/share/qt5/translations/linguist_sk.qm /usr/share/qt5/translations/linguist_sl.qm /usr/share/qt5/translations/linguist_uk.qm /usr/share/qt5/translations/linguist_zh_CN.qm /usr/share/qt5/translations/linguist_zh_TW.qm

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.